org.omg.PortableInterceptor

## Interface USER_EXCEPTION

-     public interface USER_EXCEPTION

  org/omg/PortableInterceptor/USER_EXCEPTION.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from ../../../../src/share/classes/org/omg/PortableInterceptor/Interceptors.idl Wednesday, January 29, 2014 2:00:12 PM UTC

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static short` | `value` Indicates a UserException reply status.

- - ### Field Detail

    - #### value

          static final short value

      Indicates a UserException reply status. One possible value for `RequestInfo.reply_status`.
      See Also:
        `RequestInfoOperations.reply_status()`, `SUCCESSFUL`, `SYSTEM_EXCEPTION`, `LOCATION_FORWARD`, `TRANSPORT_RETRY`, Constant Field Values

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.
Copyright © 1993, 2014, Oracle and/or its affiliates. All rights reserved.